@charset "utf-8";
html,body{height:100%;}
html{font-size:10px}

@media all and (max-width:1340px){
	html{font-size:9px}
}
@media all and (max-width:1200px){
	html{font-size:8px}
}
@media all and (max-width:1024px){
	html{font-size:7px}
}
@media all and (max-width:768px){
	html{font-size:6px}
}
@media all and (max-width:480px){
	html{font-size:5px}
}

/* animation */
.ani{opacity:0;}
.animate .ani{animation:animate_opacity 1.2s forwards;}
.ani-top{opacity:0;transform:translateY(120px);}
.ani-top2{opacity:0;transform:translateY(120px);}
.ani-bottom{opacity:0;transform:translateY(-120px);}
.ani-left{opacity:0;transform:translateX(120px);}
.ani-right{opacity:0;transform:translateX(-120px);}
.ani-show{opacity:0;animation:animate_opacity 0.1s forwards;}
.ani-zoom{opacity:0;}

.animate .ani-zoom{animation:animate_zoom 1.2s forwards;}
.animate .ani-top,.animate .ani-bottom,.animate .ani-left,.animate .ani-right{animation:animate_TBLR 1.2s forwards;}
.animate .ani-top2{animation:animate_TBLR 2.4s forwards;}

.ani-height{opacity:0;height:0;}
.animate .ani-height{animation:animate_height 1.0s forwards;animation-delay:0.8s;}

@keyframes animate_height{
	0%{height:0;}
	100%{height:100%;}
}
@keyframes animate_opacity{
	0%{}
	100%{opacity:1;}
}
@keyframes animate_TBLR{
	0%{}
	100%{opacity:1;transform:translate(0,0);}
}
@keyframes animate_scale{
	0%{transform:scale(1.15);opacity:0;}
	100%{transform:scale(1);opacity:1;}
}
@keyframes animate_zoom{
	0%{transform:scale(0.5);}
	100%{transform:scale(1);opacity:1;}
}

.visual-top-ani{opacity:0;transform:translateY(50px);}
.animate .visual-top-ani{animation:animate_visual_top 1s forwards;}

@keyframes animate_visual_top{
	0%{}
	50%{opacity:0;transform:translateY(50px);}
	100%{opacity:1;transform:translate(0,0);}
}
.animate .delay1{animation-delay:.1s;}
.animate .delay2{animation-delay:.2s;}
.animate .delay3{animation-delay:.3s;}
.animate .delay4{animation-delay:.4s;}
.animate .delay5{animation-delay:.5s;}
.animate .delay6{animation-delay:.6s;}
.animate .delay7{animation-delay:.7s;}
.animate .delay8{animation-delay:.8s;}
.animate .delay9{animation-delay:.9s;}
.animate .delay10{animation-delay:1s;}
.animate .delay11{animation-delay:1.1s;}
.animate .delay12{animation-delay:1.2s;}
.animate .delay13{animation-delay:1.3s;}
.animate .delay14{animation-delay:1.4s;}
.animate .delay15{animation-delay:1.5s;}
.animate .delay16{animation-delay:1.6s;}
.animate .delay17{animation-delay:1.7s;}
.animate .delay18{animation-delay:1.8s;}
.animate .delay19{animation-delay:1.9s;}
.animate .delay20{animation-delay:2s;}
.animate .delay21{animation-delay:2.1s;}
.animate .delay22{animation-delay:2.2s;}

body{width:100%;overflow-x:hidden;}
body #wrap ::-webkit-scrollbar{width:10px;height:10px}
body #wrap ::-webkit-scrollbar-track{background-color:transparent;border-radius:10px}
body #wrap ::-webkit-scrollbar-thumb{background-color:#d8d8d8;border-radius:10px;background-clip:padding-box;border:3px solid transparent}
.fixed{overflow:hidden}
.fixed #wrap{position:fixed;width:100%;overflow:hidden}
.dim{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.6);z-index:1000}
.view_pc{}
.view_mo{display:none;}

@media all and (max-width:768px){
	.view_pc{display:none !important;}
	.view_mo{display:block;}
}

.inner{position:relative;width:1280px;margin:0 auto}
.inner::after{display:block;clear:both;content:''}

/* 전체메뉴 */
.amenu_area{display:block;position:fixed;top:0px;right:-360px;width:360px;height:100%;background-color:#eeeeee;z-index:1001;}
.amenu_area > .inner{position:relative;overflow-y:auto;width:100%;height:100%;background:#fff;color:#fff;-webkit-overflow-scrolling:touch}
.amenu_area .amenu_close{display:block;position:absolute;top:50%;right:20px;width:24px;height:24px;margin-top:-12px;text-indent:-9999px;overflow:hidden;background:url(../images/main/allnav_ico_close@2x.png) no-repeat 0 50% / 24px 24px}
.fixed .amenu_area{}
.amenu_head{position:relative;padding:4rem 5rem;background-color:#ffffff;}
.amenu_head p{font-size: 17px;font-weight:500;letter-spacing: -0.25px;color: #0d0d0d;line-height:20px;}
.amenu_util a{position:relative;display:block;padding:17px 40px;background-color:#00a7e7;font-size:16px;font-weight:600;letter-spacing:-0.29px;line-height:22px;}
.amenu_util a::after{display:block;clear:both;content:'';position:absolute;top:50%;right:25px;width:24px;height:24px;margin-top:-12px;background:url(../images/main/allnav_arrow_white@2x.png) no-repeat 50% 50% / 24px 24px;}
#anb{border-top:1px solid #ddd;}
#anb > li > a{position:relative;display:block;padding:3rem 5rem;border-bottom:1px solid #ddd;font-size:16px;letter-spacing:-0.29px;line-height:22px;color:#0d0d0d;}
#anb > li > a::after{display:block;clear:both;content:'';position:absolute;top:50%;right:25px;width:24px;height:24px;margin-top:-12px;transition:all .3s;}
#anb > li.parent > a::after{background:url(../images/main/allnav_arrow_bottom@2x.png) no-repeat 50% 50% / 24px 24px;}
#anb > li.parent > a.active::after{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
#anb .depth2{display:none;padding:3rem 5rem;border-bottom:1px solid #ddd;background-color:#f6f6f6;}
#anb .depth2 a{position:relative;display:block;padding:0.5rem 0 .5rem 10px;font-size:15px;letter-spacing:-0.29px;line-height:22px;color:#0d0d0d;}
#anb .depth2 a:before{content:'-';position:absolute;top:0;left:0;}

@media screen and (max-width:360px){
	.amenu_area{right:-320px;width:320px;}
}

#header{position:relative;width:100%;height:15rem;margin-bottom:6rem;z-index:501;}
#header .inner{height:15rem;padding-top:3.6rem;}
.header-logo{ }
.header-logo a{display:block;width:36.5rem;height:auto;margin:0px auto;}
.header-addr{position:absolute;top:4.8rem;left:0;min-height:5.5rem;padding-left:6.5rem;font-size:1.6rem;color:#212121;line-height:2.4rem;background:url(../images/main/header_addr_ico.png) no-repeat 0 50% / 5.5rem 5.5rem}
.header-addr-btn {color: #224499; font-weight: 500; background: #e3e3eb; padding: 0.2rem 0.9rem; border-radius: 3rem; font-size: 1.4rem; position: absolute; left: 23%; top: 100%;}
.header-addr-btn1 {display: none}

.header-sns{position:absolute;top:4.8rem;right:0;}
.header-sns::after{display:block;clear:both;content:'';}
.header-sns > li{float:left;}
.header-sns > li + li{margin-left:1.6rem;}
.header-sns > li a{display:block;width:5.5rem;height:5.5rem;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-ms-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;opacity:1;}
.header-sns > li a:hover,.header-sns > li a:focus{opacity:0.7}
.header-menu{display:none;position:absolute;top:50%;right:4rem;margin-top:-2.1rem;}
.header-menu a{display:block;width:4.2rem;height:4.2rem;text-indent:-9999px;overflow:hidden;background:url(../images/main/header_ico_menu@2x.png) no-repeat 50% 50% / 100%}


@media all and (max-width:1340px){
	.header-addr{left:4rem;}
	.header-sns{right:4rem;}
}

@media all and (max-width:1024px){

	.header-addr{left:2rem;}
	.header-sns{right:2rem;}
	.header-sns > li + li{margin-left:1rem;}
	.header-sns > li a{width:5rem;height:5rem;}
	.header-logo a{width:30rem;}
}
@media all and (max-width:768px){
	#header{height:auto;margin-bottom:0;}
	#header .inner{height:auto;padding:3.6rem 0;}
	#headGlobal{display:none;}


	.header-menu{display:block;}
	.header-addr,.header-sns{display:none;}

}

#headGlobal{position:absolute;top:15rem;left:0;width:100%;height:6rem;background-color:#e6ecfa;overflow:hidden;}
.active #headGlobal{height:31rem;}

.header_nav{position:relative;border-top:1px solid #dddddd;background-color:#ffffff;text-align:center;z-index:100;}
#gnb{width:1280px;margin:0 auto}
#gnb::after{display:block;clear:both;content:''}
#gnb > li{position:relative;float:left;width:14.28%;}
#gnb > li > a{position:relative;display:block;height:6rem;line-height:6rem;padding:0 1rem;font-size:2.6rem;font-weight:700;color:#224499;}
#gnb > li > a span{}
#gnb > li .depth2{width:100%;position:absolute;top:6rem;left:0;height:25rem;padding-top:1.2rem;border-left:1px solid #cbd5f1;text-align:left;}
#gnb > li .depth2::after{display:block;clear:both;content:'';}
#gnb > li .depth2 a{position:relative;display:block;padding-left:2rem;color:#7c8cb6;font-size:1.5rem;line-height:3rem;}
#gnb > li .depth2 a::before{display:block;clear:both;content:'';position:absolute;top:50%;left:0;width:1rem;height:1px;margin-top:-1px;background-color:#b1bcd8;}
#gnb > li .depth2 a:hover,#gnb > li .depth2 a:focus{color:#0d40c0;}
#gnb > li .depth2 a:hover::before,#gnb > li .depth2 a:focus::before{height:2px;background-color:#7c8cb6;}

@media all and (max-width:1340px){
	.inner,#gnb{width:auto;}

	.header_nav{padding:0 1rem;}
	#gnb > li > a{padding:0 1rem;font-size:2.2rem;}
}
@media all and (max-width:1024px){
	#gnb > li .depth2 a{padding-left:1.2rem;letter-spacing:-0.05em;}
	#gnb > li .depth2 a::before{width:0.5rem;}
}

@media all and (max-width:768px){

	.header_nav{display:none;}
}

#visual{position:relative;}
.visual-slider{height:79rem;}
.visual-slider .swiper-slide{height:79rem;background-repeat:no-repeat;background-position:50% 0;background-size:cover}
.visual-slider .swiper-slide .image{width:1280px;margin:0 auto;padding-top:53rem;}
.visual-slider .swiper-slide.on .image {padding-top:58rem;}

#visual .swiper-pagination{position:absolute;bottom:2rem;left: 50%;transform: translate(-50%, -50%);}
#visual .swiper-pagination-bullet{width:10px;height:10px;line-height:10px;margin-right:10px;border:1px solid #cccccc;background:none;opacity:1;}
#visual .swiper-pagination-bullet-active{background:#cccccc;}

.pc{display: block}
.mo{display: none}
#back_1 {background-image:url(../../img/nvisual_01_bg.jpg);}
#back_2 {background-image:url(../../img/nvisual_02_bg.jpg);}
#back_3 {background-image:url(../../img/nvisual_03_bg.jpg);}
#back_4 {background-image:url(../../img/nvisual_04_bg.jpg);}
#back_5 {background-image:url(../../img/nvisual_05_bg.jpg);}
#back_6 {background-image:url(../../img/nvisual_06_bg.jpg);}

@media all and (max-width:1340px){

	.visual-slider{height:79rem;}
	.visual-slider .swiper-slide{height:79rem;padding:0 3rem;}
	.visual-slider .swiper-slide .image{width:100%;padding-top:53rem;}
	#visual .swiper-pagination{bottom:2rem;left:50%;transform: translate(-50%, -50%);}

}

@media all and (max-width:1024px){
	.visual-slider{height:auto;}
	.visual-slider .swiper-slide{height:auto;padding:0 3rem;}
	.visual-slider .swiper-slide .image{padding-top:45rem;}
	.visual-slider .swiper-slide.on .image {padding-top:48rem;}
	#visual .swiper-pagination{bottom:0.2rem;left:50%;transform: translate(-50%, -50%);}
}
@media all and (max-width:768px){
	#back_1 {background:#fff;}
	#back_2 {background:#fff;}
	#back_3 {background:#fff;}
	#back_4 {background:#fff;}
	#back_5 {background:#fff;}
	.visual-slider{min-height:auto;height:auto;}
	.visual-slider .swiper-slide{height:auto;padding:0;}
	.pc{display: none}
	.mo{display: block}
}
@media all and (max-width:480px){
}

@keyframes rotate_ico{ 100% { transform:rotate(360deg);} }

#container{background-color:#fff}
.main-sect{position:relative;clear:both;overflow:hidden;}
.main-sect::after{display:block;clear:both;content:'';}
.main-sect .sect-head{text-align:center;}
.main-sect .sect-head .number{display:block;width:4.1rem;height:5.7rem;line-height:5.3rem;margin:0 auto 1.8rem;background:url(../images/main/main_sect_number_bg.png) no-repeat 0 0 / 100%;font-size:1.8rem;color:#0d40c0;}
.main-sect .sect-head .name{font-size:2.2rem;font-weight:700;color:#e6ecfa;letter-spacing:0.2em;}
.main-sect .sect-head .title{font-size:5rem;font-weight:300;color:#212121;}
.main-sect .sect-head .text{font-size:2rem;color:#414141;}

/* mainSectRnw01 - 리뉴얼 25.01.16 */
#mainSectRnw01 {padding: 220px 0;}
#mainSectRnw01 .titArea {text-align: center; margin-bottom: 105px;}
#mainSectRnw01 .titArea .subt {font-size: 22px; color: #0D40C0}
#mainSectRnw01 .titArea .tit {font-size: 60px; font-weight: bold; color: #212121; padding: 24px 0 10px;}
#mainSectRnw01 .titArea .wrt {font-size: 22px; color: #505050;}
#mainSectRnw01 .contArea {max-width: 1496px; margin: 0 auto; display: flex; justify-content: space-between; align-items: center; z-index: 1; position: relative; gap: 94px; justify-content: end;}
#mainSectRnw01 .exaLst {width: 300px;}
#mainSectRnw01 .exaLst li {display: flex; align-items: center; gap: 24px; border-bottom: 1px solid #B7BABE; cursor: pointer; padding-bottom: 20px;}
#mainSectRnw01 .exaLst li + li {margin-top: 20px;}
#mainSectRnw01 .exaLst li .ico {width: 46px; height: 46px; border-radius: 100%; display: grid; place-items: center; background: #B7BABE;}
#mainSectRnw01 .exaLst li .txt {font-size: 24px; font-weight: 500; color: #B7BABE;}
#mainSectRnw01 .exaLst li.on {border-bottom: 1px solid #0D40C0;}
#mainSectRnw01 .exaLst li.on .ico {background: #0D40C0;}
#mainSectRnw01 .exaLst li.on .txt {color: #0D40C0;}
#mainSectRnw01 .exaCont {}
#mainSectRnw01 .exaCont .box {display: none; max-width: 990px;}
#mainSectRnw01 .exaCont .box.on {display: block;}
#mainSectRnw01 .exaCont .imgArea {display: flex; gap: 10px; position: relative;}
#mainSectRnw01 .exaCont .imgArea .img {}
#mainSectRnw01 .exaCont .imgArea .arr {position: absolute; z-index: 1; top: 45%; left: 50%; transform: translate(-50%, -50%);}
#mainSectRnw01 .exaCont .txtArea {display: flex; justify-content: center; gap: 30px; align-items: center;}
#mainSectRnw01 .exaCont .txtArea .tit {font-size: 24px; font-weight: 500; color: #000}
#mainSectRnw01 .exaCont .txtArea .tit span {color: #0D40C0;}
#mainSectRnw01 .exaCont .txtArea .wrt {font-size: 14px; color: #A4AAB1}
#mainSectRnw01 .bgTxt {font-family: 'Gilroy'; font-size: 139px; color: #EEF0F3; font-weight: 300; position: absolute; top: 35%; right: -1%; width: 38%;}
#mainSectRnw01 .bgTxt img {width: 100%; display: block;}

@media all and (max-width:768px){
	#mainSectRnw01 {padding: 115px 0 90px;}
	#mainSectRnw01 .titArea {margin-bottom: 100px;}
	#mainSectRnw01 .titArea .subt {font-size: 14px;}
	#mainSectRnw01 .titArea .tit {font-size: 36px; padding: 18px 0; line-height: 46px;}
	#mainSectRnw01 .titArea .wrt {font-size: 16px;}
	#mainSectRnw01 .contArea {flex-direction: column; max-width: 90.5%; margin: 0 auto; gap: 38px;}
	#mainSectRnw01 .exaLst {display: flex; flex-wrap: wrap; justify-content: center; gap: 8px; width: 100%;}
	#mainSectRnw01 .exaLst li {padding: 6px 21px; border: 1px solid #B7BABE; border-radius: 16px; width: calc((100% - 16px) / 3); justify-content: center;}
	#mainSectRnw01 .exaLst li + li {margin: 0;}
	#mainSectRnw01 .exaLst li .ico {display: none;}
	#mainSectRnw01 .exaLst li .txt {font-size: 14px; font-weight: 500;}
	#mainSectRnw01 .exaLst li.on {border: 1px solid #0D40C0;}
	#mainSectRnw01 .exaCont {}
	#mainSectRnw01 .exaCont .box {}
	#mainSectRnw01 .exaCont .imgArea {flex-direction: column; gap: 20px;}
	#mainSectRnw01 .exaCont .imgArea .img {}
	#mainSectRnw01 .exaCont .imgArea .arr {width: 50px; transform: translate(-50%, -50%) rotate(90deg); top: 50%}
	#mainSectRnw01 .exaCont .txtArea {flex-direction: column; gap: 14px; text-align: center; padding-top: 20px;}
	#mainSectRnw01 .exaCont .txtArea .tit {font-size: 16px;}
	#mainSectRnw01 .exaCont .txtArea .tit span {}
	#mainSectRnw01 .exaCont .txtArea .wrt{}
	#mainSectRnw01 .bgTxt {font-size: 54px; top: 30%; right: -3%; width: 54%;}
}

#mainSectRnw02 {padding: 220px 0; background: #F0F8FF;}
#mainSectRnw02 .contArea {max-width: 1503px; margin: 0 auto; display: flex; align-items: center; justify-content: space-between;}
#mainSectRnw02 .leftArea {}
#mainSectRnw02 .txtArea {margin-bottom: 58px;}
#mainSectRnw02 .txtArea .subt {font-size: 18px; color: #B7BABE;}
#mainSectRnw02 .txtArea .tit {font-size: 52px; color: #212121; font-weight: bold; padding: 14px 0 38px;}
#mainSectRnw02 .txtArea .prg {color: #0D40C0; font-weight: 500; font-size: 26px; margin-bottom: 10px; position: relative;}
#mainSectRnw02 .txtArea .prg::before {content: ''; display: block; position: absolute; width: 70px; height: 1px; background: #0D40C0; left: 60%; top: 50%;}
#mainSectRnw02 .txtArea .wrt {font-size: 18px; color: #505050;}
#mainSectRnw02 .imgArea {}
#mainSectRnw02 .btnArea {display: inline-flex; flex-direction: column; gap: 10px;}
#mainSectRnw02 .btnArea a {display: inline-flex; padding: 21px 32px; background: #FFFFFF; box-shadow: 0 0 8px rgba(0,0,0,0.1); align-items: center; gap: 16px; font-size: 20px;}
#mainSectRnw02 .rightArea {max-width: 890px;}

@media all and (max-width:768px){
	#mainSectRnw02 {padding: 72px 0; margin-bottom: 20px}
	#mainSectRnw02 .contArea {max-width: 90.5%; margin: 0 auto}
	#mainSectRnw02 .leftArea {}
	#mainSectRnw02 .txtArea {margin-bottom: 40px;}
	#mainSectRnw02 .txtArea .subt {font-size: 14px;}
	#mainSectRnw02 .txtArea .tit {font-size: 30px; padding: 14px 0 20px;}
	#mainSectRnw02 .txtArea .prg {font-size: 20px;}
	#mainSectRnw02 .txtArea .prg::before {left: 50%; width: 60px}
	#mainSectRnw02 .txtArea .wrt {font-size: 16px;}
	#mainSectRnw02 .imgArea {}
	#mainSectRnw02 .btnArea {margin-top: 50px; display: flex;}
	#mainSectRnw02 .btnArea a {display: flex; font-size: 16px; justify-content: center; padding: 16px 0}
	#mainSectRnw02 .rightArea {}
}

/* mainSect1 */
/* #mainSect1{background:#f8f8f8 url(../images/main/main_sect1_bg.png) no-repeat 50% 100% / auto 10rem;} */
#mainSect1 .inner{padding:13rem 0;}
#mainSect1 .sect-list{position:relative;margin:0 1.3rem;}
#mainSect1 .sect-list::after{display:block;clear:both;content:'';}
#mainSect1 .sect-list > li{float:left;width:25%;padding:0 1.3rem;}
#mainSect1 .sect-list > li:nth-child(1) .box{border:1px solid #3e94e9;background-color:#3e94e9;}
#mainSect1 .sect-list > li:nth-child(2) .box{border:1px solid #29b56e;background-color:#29b56e;}
#mainSect1 .sect-list > li:nth-child(3) .box{border:1px solid #1eb2a6;background-color:#1eb2a6;}
#mainSect1 .sect-list > li:nth-child(4) .box{border:1px solid #224499;background-color:#224499;}
#mainSect1 .sect-list > li:nth-child(1) .box a{color:#3e94e9}
#mainSect1 .sect-list > li:nth-child(2) .box a{color:#29b56e}
#mainSect1 .sect-list > li:nth-child(3) .box a{color:#1eb2a6}
#mainSect1 .sect-list > li:nth-child(4) .box a{color:#224499}

#mainSect1 .sect-list > li .info{position:relative;height:30.3rem;padding:4.4rem 1.8rem 0 2.8rem;z-index:2;}
#mainSect1 .sect-list > li .info .title{}
#mainSect1 .sect-list > li .info .title strong{display:block;font-size:3.5rem;line-height:1.3;font-weight:900;color:#ffffff;}
#mainSect1 .sect-list > li .info .title span{display:block;font-size:1.8rem;color:rgba(255,255,255,0.5);}
#mainSect1 .sect-list > li .info .text{margin-top:1rem;font-size:1.7rem;line-height:2.8rem;color:#e6ecfa;}
#mainSect1 .sect-list > li .info .icon{position:absolute;bottom:-4.5rem;right:2rem;height:9rem;}
#mainSect1 .sect-list > li .info .icon img{height:9rem;}
#mainSect1 .sect-list > li .more{position:relative;height:14.5rem;background-color:#fff;z-index:1;}
#mainSect1 .sect-list > li .more a{position:absolute;bottom:0;left:0;padding:2.8rem 2.4rem;font-size:2rem;font-weight:500;}

/** 리뉴얼 추가 22-11-18 **/
#mainSect1 .rnw_area {padding: 240px 0 215px}
#mainSect1 .rnw_box {display: flex; gap: 115px}

#mainSect1 .box_img_area {position: relative; width: 50%; cursor: pointer}
#mainSect1 .box_img_area .bg {}
#mainSect1 .box_img_area .bg img {width: 100%;}
#mainSect1 .box_img_area .hv {position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); overflow: hidden; display: flex; align-items: center; justify-content: center; width: 100%; height: 100%;}
#mainSect1 .box_img_area .hv > div {width: 0; height: 0; border-radius: 100%; transition: 1s; overflow: hidden; display: flex; align-items: center; justify-content: center;}
#mainSect1 .box_img_area .hv > div img {object-fit: none; max-width: initial;}
#mainSect1 .box_img_area:hover .hv > div {width: 100%; height: 100%; border-radius: 0}

#mainSect1 .box_img_area .img_txt {position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 100%; text-align: center; color: #fff;}
#mainSect1 .box_img_area .img_tit {font-family: 'Gilroy'; font-size: 60px; text-shadow: 3px 2px 2px rgba(58,55,55,.23); padding-bottom: 10px;}
#mainSect1 .box_img_area .img_wrt {display: inline-flex; align-items: center; border: 1px solid #fff; border-radius: 33px; padding: 13px 23px; gap: 8px; transition: all 1s; font-size: 22px}
#mainSect1 .box_img_area .img_wrt img {}
#mainSect1 .box_img_area:hover .img_wrt {background: #0d40c0; border: 1px solid #0d40c0;}

#mainSect1 .box_txt_area {}
#mainSect1 .box_txt_area .slg {color: #0d40c0; font-size: 20px; margin-bottom: 50px;}
#mainSect1 .box_txt_area .tit {color: #212121; font-weight: bold; font-size: 30px;}
#mainSect1 .box_txt_area .wrt {color: #686868; font-size: 18.5px; margin: 20px 0;}
#mainSect1 .box_txt_area .crt {display: flex; flex-wrap: wrap; max-width: 515px; justify-content: space-between;}
#mainSect1 .box_txt_area .crt li {line-height: 1; padding: 10px 0; border: 1px solid #000; border-radius: 30px; text-align: center; color: #212121; width: calc((100% - 9px) / 2); margin-bottom: 12px;}

#mainSect1 .rnw_box.box2  {justify-content: flex-end; align-items: end; margin-top: -94px}

#mainSect1 .rnw_box.box1 .box_txt_area {padding-top: 45px}
#mainSect1 .rnw_box.box2 .box_txt_area {padding-bottom: 45px}


.content_area {display: none !important;}

@media all and (max-width:1340px){
	#mainSect1 .inner{padding:13rem 4rem;}
	#mainSect1 .sect-list > li .info{padding:4.4rem 2rem 0;z-index:2;}

	/** 리뉴얼 추가 22-11-18 **/
	#mainSect1 .rnw_area {padding: 120px 0 120px}
	#mainSect1 .rnw_box {gap: 30px; align-items: center !important;}
	#mainSect1 .rnw_box.box2 {margin-top: 0}

	#mainSect1 .rnw_box.box1 .box_img_area .hv {background-size: 650px 358px}
	#mainSect1 .rnw_box.box2 .box_img_area .hv {background-size: 650px 358px}

	#mainSect1 .box_img_area .img_tit {font-size: 40px;}
	#mainSect1 .box_img_area .img_wrt {font-size: 15px; padding: 7px 15px;}
}
@media all and (max-width:1024px){
	#mainSect1 .inner{padding:10rem 3rem;}
	#mainSect1 .sect-list{margin:0 1rem;}
	#mainSect1 .sect-list > li{padding:0 1rem;}

	#mainSect1 .rnw_box.box1 .box_img_area .hv {background-size: 436px 240px}
	#mainSect1 .rnw_box.box2 .box_img_area .hv {background-size: 436px 240px}

	#mainSect1 .box_img_area .img_tit {font-size: 30px;}
	#mainSect1 .box_img_area .img_wrt {font-size: 12px; padding: 5px 12px;}
	#mainSect1 .box_img_area .img_wrt img {width: 14px}
}
@media all and (max-width:768px){
	#mainSect1 .inner{padding:8rem 3rem;}
	#mainSect1 .sect-list > li{width:50%;}
	#mainSect1 .sect-list > li:nth-child(n+3){margin-top:2rem;}
	#mainSect1 .sect-list > li .info{height:26rem;}

	/** 리뉴얼 추가 22-11-18 **/
	#mainSect1 .rnw_area {padding: 6rem 3rem;}
	#mainSect1 .rnw_box {flex-direction: column; gap: 3rem; align-items: flex-start !important;}
	#mainSect1 .box_img_area {width: 100%;}
	#mainSect1 .box_img_area .hv {width: 100%; height: 100%; border-radius: 0;}
	#mainSect1 .box_img_area .hv > div {width: 100%; height: 100%; border-radius: 0}
	#mainSect1 .box_img_area .hv > div img {width: 100%; object-fit: inherit;}

	#mainSect1 .box_img_area .img_tit {font-size: 30px;}
	#mainSect1 .box_img_area .img_wrt {font-size: 12px; padding: 5px 12px;}
	#mainSect1 .box_img_area .img_wrt img {width: 14px}

	#mainSect1 .box_txt_area {}
	#mainSect1 .box_txt_area .slg {font-size: 2.5rem; margin-bottom: 2rem;}
	#mainSect1 .box_txt_area .tit {font-size: 4rem;}
	#mainSect1 .box_txt_area .wrt {font-size: 2rem; margin: 2rem 0 3rem;}
	#mainSect1 .box_txt_area .crt {}
	#mainSect1 .box_txt_area .crt li {font-size: 2rem; margin-bottom: 1rem; width: calc((100% - 5px) / 2);}

	#mainSect1 .rnw_box.box2 {margin-top: 5rem; flex-direction: column-reverse;}

	#mainSect1 .rnw_box.box1 .box_txt_area {padding-top: 1rem;}
	#mainSect1 .rnw_box.box2 .box_txt_area {padding-bottom: 1rem}


}
@media all and (max-width:480px){
	#mainSect1 .inner{padding:6rem 2rem}

	#mainSect1 .box_img_area .img_tit {font-size: 23px;}
	#mainSect1 .box_img_area .img_wrt {font-size: 12px; padding: 3px 10px; background: #0d40c0; border: 1px solid #0d40c0;}
	#mainSect1 .box_img_area .img_wrt img {width: 12px}
}

/** 리뉴얼 추가 22-11-18 **/
/* mainSect_rnw */
#mainSect_rnw {}
#mainSect_rnw .rnw_sect_head {font-family:'Gilroy'; color: #212121; font-weight: 300; text-align: center;}
#mainSect_rnw .rnw_sect_head .sb_tit {font-size: 33px;}
#mainSect_rnw .rnw_sect_head .tit {font-size: 58px; text-shadow: 0 0 1px black}
#mainSect_rnw .rnw_sect_cont {display: flex; gap: 1px; justify-content: space-between; padding: 100px 0;}
#mainSect_rnw .rnw_sect_cont li {position: relative; width: 100%;  overflow: hidden;}
#mainSect_rnw .rnw_sect_cont li a {display: block; height: 100%;}

#mainSect_rnw .rnw_sect_cont li .bg {display: grid; place-items: center;}
#mainSect_rnw .rnw_sect_cont li .bg img.mo_view {display: none;}

#mainSect_rnw .rnw_sect_cont li .hv {position: absolute; width: 634px; height: 894px; top: 50%; left: 50%; transform:translate(-50%,-50%); overflow: hidden; border: 0; display: flex; align-items: center; justify-content: center;}
#mainSect_rnw .rnw_sect_cont li .hv > div {width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; overflow: hidden; transition: all 0.8s; opacity: 0;}
#mainSect_rnw .rnw_sect_cont li:hover .hv > div {opacity: 1;}
#mainSect_rnw .rnw_sect_cont li .hv img {max-width: inherit; width: 100%;}

#mainSect_rnw .rnw_sect_cont li .txt {color: #fff; text-align: center; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 100%}
#mainSect_rnw .rnw_sect_cont li .tit {font-size: 37px; display: inline-flex;  border: 1px solid #fff; border-radius: 30px; padding: 5px 60px; margin-bottom: 35px;}
#mainSect_rnw .rnw_sect_cont li .wrt {font-size: 18px}

@media all and (max-width:1680px){
	#mainSect_rnw .rnw_sect_cont li .hv img {max-width: 554px}
}

@media all and (max-width:1340px){
	#mainSect_rnw .rnw_sect_cont li .hv img {max-width: 440px}
}

@media all and (max-width:1024px){
	#mainSect_rnw .rnw_sect_cont li .hv img {max-width: 330px}
}

@media all and (max-width:768px){
	#mainSect_rnw .rnw_sect_head .sb_tit {font-size: 2.5rem;}
	#mainSect_rnw .rnw_sect_head .tit {font-size: 5rem;}
	#mainSect_rnw .rnw_sect_cont {flex-direction: column; padding: 5rem 0}

	#mainSect_rnw .rnw_sect_cont li .bg img.pc_view {display: none;}
	#mainSect_rnw .rnw_sect_cont li .bg img.mo_view {display: block;}

	#mainSect_rnw .rnw_sect_cont li:hover .hv {display: none}

	#mainSect_rnw .rnw_sect_cont li .txt {display: none}
}


/* mainSect2 */
#mainSect2{z-index:10;background:url(../images/main/main_sect2_bg.png) no-repeat 50% 0 / cover;overflow:visible;}
#mainSect2 .inner{padding:13rem 0;text-align:center;}
#mainSect2 .sect-text{line-height:4rem;font-size:3rem;font-weight:300;color:#ffffff;letter-spacing:0.5em;}
#mainSect2 .sect-text b{font-weight:900;}
#mainSect2 .sect-bar{display:block;clear:both;content:'';position:absolute;bottom:0;left:50%;width:1px;height:15rem;margin-bottom:-7.5rem;background-color:#6b91f0;z-index:11;}

@media all and (max-width:1340px){
	#mainSect2 .inner{padding:13rem 4rem}
}
@media all and (max-width:1024px){

}
@media all and (max-width:768px){
	#mainSect2 .sect-text b{display:block;padding-bottom:1rem;}
	#mainSect2 .sect-bar{height:10rem;margin-bottom:-5rem;}

}
@media all and (max-width:480px){
	#mainSect2 .inner{padding:8rem 3rem}
}

#mainSect3{}
#mainSect3 .inner{padding:13rem 0;}
#mainSect3 .sect-head{padding-bottom:2rem;}
#mainSect3 .sect-head .image{}
#mainSect3 .sect-head .image img{width:54.4rem;}
#mainSect3 .sect-head .text{font-size:4.5rem;color:#212121;}

#mainSect3 .sect-list > li{position:relative;min-height:38rem;margin-top:5rem;padding:0 0 0 69.2rem;}
#mainSect3 .sect-list > li::after{display:block;clear:both;content:'';}
#mainSect3 .sect-list > li .image{position:absolute;top:0;left:0;width:64rem;}
#mainSect3 .sect-list > li:nth-child(even){padding:0 69.2rem 0 0;}
#mainSect3 .sect-list > li:nth-child(even) .image{left:auto;right:0;}
#mainSect3 .sect-list > li .info{padding-top:6rem;padding-right:1rem;}
#mainSect3 .sect-list > li .info .title{margin-bottom:2.2rem;font-size:3.5rem;font-weight:300;color:#212121;line-height:5rem;}
#mainSect3 .sect-list > li .info .title b{font-weight:700;}
#mainSect3 .sect-list > li .info .title b.color{color:#224499;}
#mainSect3 .sect-list > li .info .text{font-size:2rem;color:#212121;line-height:3.5rem;}

@media all and (max-width:1340px){
	#mainSect3 .inner{padding:13rem 3rem;}
	#mainSect3 .sect-list > li{position:relative;padding:0 0 0 65.2rem;}
	#mainSect3 .sect-list > li .image{width:60rem;}
	#mainSect3 .sect-list > li:nth-child(even){padding:0 65.2rem 0 0;}
	#mainSect3 .sect-list > li .info{padding-top:4rem;}
}
@media all and (max-width:1024px){
	#mainSect3 .sect-list{position:relative;margin:0 -1rem;}
	#mainSect3 .sect-list > li{position:relative;float:left;width:50%;padding:0 1rem;min-height:auto;}
	#mainSect3 .sect-list > li .image{position:relative;left:auto;top:auto;width:100%;}
	#mainSect3 .sect-list > li:nth-child(even){padding:0 1rem;}
	#mainSect3 .sect-list > li:nth-child(n+3){clear:both;}
	#mainSect3 .sect-list > li .info{padding-top:3rem;}
	#mainSect3 .sect-list > li .info .title{font-size:3.2rem;line-height:1.4;}
}
@media all and (max-width:680px){
	#mainSect3 .sect-list{margin:00}
	#mainSect3 .sect-list > li{float:none;width:100%;padding:0;}
	#mainSect3 .sect-list > li:nth-child(even){padding:0}
	#mainSect3 .sect-list > li br{display:none;}
}

@media all and (max-width:480px){
	#mainSect3 .inner{padding:10rem 3rem}
}

#mainSect4{background:url(../images/main/main_sect4_bg.jpg) no-repeat 50% 0 / cover;}
#mainSect4 .inner{height:80rem;padding-top:16.2rem;}
#mainSect4 .sect-head{width:70.8rem;height:22.6rem;background:url(../images/main/main_sect4_head.png) no-repeat 50% 0 / 100% auto;text-indent:-9999px;font-size:0;}
#mainSect4 .sect-title{position:relative;margin-top:-5rem;}
#mainSect4 .sect-name{margin-top:1.2rem;font-size:4rem;font-weight:300;color:#ffffff;line-height:4.5rem;vertical-align:top;}
#mainSect4 .sect-name span{display:inline-block;padding:0 7px;background-color:#fff;font-size:3.5rem;font-weight:900;color:#0d40c0;line-height:4.5rem;vertical-align:top;}
#mainSect4 .sect-text{margin-top:2.8rem;font-size:2rem;font-weight:300;color:#ffffff;line-height:1.75;}
#mainSect4 .sect-btn{margin-top:6.2rem;}
#mainSect4 .sect-btn a{display:block;width:22rem;height:5rem;line-height:5rem;font-size:1.6rem;font-weight:300;color:#ffffff;text-align:center;box-shadow:inset 0 0 0 1px #fff;}

@media all and (max-width:1340px){
	#mainSect4 .inner{height:auto;padding:16.2rem 4rem}
}
@media all and (max-width:1024px){
	#mainSect4 .sect-head{width:60rem;height:19.2rem;}
}
@media all and (max-width:768px){
	#mainSect4{background-position:55% 0;}
}
@media all and (max-width:480px){
	#mainSect4 .inner{padding:14rem 3rem}
}

#mainSect5{background:#f5f6f8 url(../images/main/main_sect5_bg.png) no-repeat 4.8% 50% / 45rem 63.6rem;}
#mainSect5 .inner{height:78.7rem;padding-top:12rem;}
#mainSect5 .sect-head{text-align:left;}
#mainSect5 .sect-head .name{margin-bottom:0.6rem;font-weight:400;color:#77797f;}
#mainSect5 .sect-head .title{font-weight:700;line-height:1.45;}
#mainSect5 .sect-head .title span{display:block;font-size:4.5rem;}
#mainSect5 .sect-head .title span b{color:#0d40c0;}
#mainSect5 .sect-head .text{font-size:2rem;color:#414141;}

#mainSect5 .sect-list{margin-top:3rem;}
#mainSect5 .sect-list li{position:relative;min-height:9.7rem;margin-bottom:22px;padding-left:11.6rem;padding-top:0.2rem;}
#mainSect5 .sect-list .icon,
#mainSect5 .sect-list .title,
#mainSect5 .sect-list .text{display:block;margin-bottom:0.4rem;}
#mainSect5 .sect-list .icon{position:absolute;top:0;left:0;width:8.7rem;height:9.7rem;z-index:10;}
#mainSect5 .sect-list .icon img{display:block;position:relative;z-index:5;}
#mainSect5 .sect-list li .icon::before{display:block;clear:both;content:'';position:absolute;top:8.7rem;left:50%;width:1px;height:8.7rem;background-color:#c1d3f0;z-index:0;}
#mainSect5 .sect-list li:last-child{margin-bottom:0;}
#mainSect5 .sect-list li:last-child .icon::before{display:none;}

#mainSect5 .sect-list .title{font-size:2.2rem;font-weight:700;color:#212121;}
#mainSect5 .sect-list .title b{display:inline-block;font-weight:900;color:#0d40c0;}
#mainSect5 .sect-list .text{font-size:1.7rem;color:#212121;line-height:2.5rem;}

#mainSect5 .sect-box{position:absolute;top:17.4rem;right:0;width:64rem;}
#mainSect5 .sect-box-btn{margin-bottom:5.7rem;text-align:right;}
#mainSect5 .sect-box-btn a{display:inline-block;width:22rem;height:5rem;line-height:5rem;font-size:1.6rem;color:#0d40c0;text-align:center;box-shadow:inset 0 0 0 1px #0d40c0;}
#mainSect5 .sect-box-img{position:relative;}
#mainSect5 .sect-box-img img{width:100%;}
#mainSect5 .sect-box-img a{display:block;}
#mainSect5 .sect-box-img i{position:absolute;top:50%;left:50%;width:10rem;height:10rem;margin:-5rem 0 0 -5rem;border-radius:50%;background:#fff url(../images/main/main_sect5_box_play.png) no-repeat 50% 50% / 6rem 6rem;box-shadow: 4px 3px 15px 0px rgba(82, 82, 82, 0.8);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;opacity:0.3;}
#mainSect5 .sect-box-img i:hover{opacity:0.7;}

@media all and (max-width:1340px){

	#mainSect5 .inner{height:auto;padding:12rem 6rem}
	#mainSect5 .sect-box{right:6rem;}
}
@media all and (max-width:1024px){

	#mainSect5 .inner{padding:12rem 4rem}
	#mainSect5 .sect-list{margin-top:5rem;}
	#mainSect5 .sect-box{top:23rem;right:4rem;width:60rem;}

}
@media all and (max-width:768px){

	#mainSect5 .sect-box{margin-top:5rem;position:relative;top:auto;right:auto;width:auto;}
	#mainSect5 .sect-box-btn{margin-bottom:3rem;}

	#mainSect5 .sect-list::after{display:block;clear:both;content:'';}
	#mainSect5 .sect-list li{float:left;width:33.33%;margin-bottom:0;padding-left:10.5rem;padding-right:1rem;}
	#mainSect5 .sect-list li .icon::before{display:none;}

	#mainSect5 .sect-list .text br{display:none;}

}
@media all and (max-width:640px){
	#mainSect5 .sect-list li{float:none;width:100%;padding-left:10.5rem;padding-right:1rem;}
	#mainSect5 .sect-list li + li{margin-top:3rem;}
}
@media all and (max-width:480px){
	#mainSect5 .inner{padding:5rem 3rem}
}
#mainSect6{border-top:1px solid #ddd;}
#mainSect6 .banner-swiper{/* overflow:visible; */}
#mainSect6 .banner-swiper a{position:relative;display:block;overflow:hidden;}
#mainSect6 .banner-swiper a img{width:100%}
#mainSect6 .banner-swiper .swiper-slide{width:auto;padding:0 0 0 16rem;/* text-align:center;display:flex;align-items:center;justify-content:center; */}
#mainSect6 .banner-swiper .swiper-slide img{height:9.8rem;}

@media all and (max-width:768px){
	#mainSect6 .banner-swiper .swiper-slide{padding-left:6rem;}
}

#mainSect7{box-shadow:inset 0 1px 0 0 #ddd;}
#mainSect7 .inner{padding:6rem 0;}
#mainSect7 .sect-item{float:left;}
#mainSect7 .sect-item.item1{width:62%;}
#mainSect7 .sect-item.item2{width:38%;}
#mainSect7 .sect-item-title{margin-bottom:3rem;padding-left:4.6rem;background:url(../images/main/main_sect7_title_icon.png) no-repeat 0 0 / 2.5rem 3.5rem;line-height:3.5rem;font-size:2.5rem;font-weight:300;color:#212121;}

#mainSect7 .sect-item.item1 .sect-item-map{float:left;width:455px;}
#mainSect7 .sect-item.item1 .sect-item-map .root_daum_roughmap{width:100% !important;}
#mainSect7 .sect-item.item1 .sect-item-data{float:left;padding-left:3rem;}
#mainSect7 .sect-item.item1 .sect-item-data dt{position:relative;display:inline-block;height:3rem;line-height:3rem;margin-bottom:0.9rem;padding:0 2rem;border-radius:1.5rem;background-color:#0d40c0;font-size:1.3rem;font-weight:500;color:#ffffff;}
#mainSect7 .sect-item.item1 .sect-item-data dt::before{display:block;clear:both;content:'';position:absolute;top:0;left:0;width:2rem;height:3.4rem;background:url(../images/main/main_sect7_sect_dt_bg.png) no-repeat 0 0 / 2rem 3.4rem;}
#mainSect7 .sect-item.item1 .sect-item-data dd{display:block;margin-bottom:2.6rem;font-size:1.6rem;color:#212121;line-height:1.75;}
#mainSect7 .sect-item.item1 .sect-item-data dd strong{display:block;font-size:1.5rem;font-weight:700;}

#mainSect7 .sect-item.item2 .sect-item-title{margin-left:5rem}
#mainSect7 .sect-item.item2 .sect-item-box{border-left:1px solid #ddd;padding-left:5rem;}
#mainSect7 .sect-item.item2 .sect-item-box .tel{margin-bottom:2.4rem;padding:1.8rem 0 2rem;box-shadow:inset 0 -1px 0 0 #ddd;}
#mainSect7 .sect-item.item2 .sect-item-box .tel span,#mainSect7 .sect-item.item2 .sect-item-box .tel strong{display:inline-block;font-weight:700;line-height:3rem;}
#mainSect7 .sect-item.item2 .sect-item-box .tel span{font-size:3rem;color:#0d40c0;}
#mainSect7 .sect-item.item2 .sect-item-box .tel strong{padding-left:0.8rem;font-size:2rem;color:#212121;}
#mainSect7 .sect-item.item2 .sect-item-box .list{}
#mainSect7 .sect-item.item2 .sect-item-box .list::after{display:block;clear:both;content:'';}
#mainSect7 .sect-item.item2 .sect-item-box .list li{clear:both;float:left;position:relative;margin-bottom:0.6rem;line-height:3rem;font-size:1.7rem;font-weight:700;color:#212121;}
#mainSect7 .sect-item.item2 .sect-item-box .list li.bar{}
#mainSect7 .sect-item.item2 .sect-item-box .list li.bar::after{display:block;clear:both;content:'';position:absolute;top:50%;left:0;width:100%;height:6px;margin-top:-2px;background-color:#e6ecfa;z-index:0;}
#mainSect7 .sect-item.item2 .sect-item-box .list strong,
#mainSect7 .sect-item.item2 .sect-item-box .list span,
#mainSect7 .sect-item.item2 .sect-item-box .list b{display:inline-block;position:relative;z-index:1;}

#mainSect7 .sect-item.item2 .sect-item-box .list strong{width:9.2rem;font-size:1.7rem;font-weight:400;color:#212121;}
#mainSect7 .sect-item.item2 .sect-item-box .list strong.txt2{letter-spacing:3rem;}
#mainSect7 .sect-item.item2 .sect-item-box .list strong.txt3{letter-spacing:0.7rem;}
#mainSect7 .sect-item.item2 .sect-item-box .list span{}
#mainSect7 .sect-item.item2 .sect-item-box .list b{margin-left:1rem;padding:0 1.5rem;border-radius:1.5rem;background-color:#0d40c0;font-size:1.3rem;font-weight:500;color:#ffffff;}

@media all and (max-width:1340px){
	#mainSect7 .inner{padding:6rem 4rem;}
	#mainSect7 .sect-item.item1{width:64%;}
	#mainSect7 .sect-item.item2{width:36%;}
	#mainSect7 .sect-item.item1 .sect-item-map{width:58%;}
	#mainSect7 .sect-item.item1 .sect-item-data{width:42%;}

}

@media all and (max-width:1024px){
	#mainSect7 .sect-item.item1,
	#mainSect7 .sect-item.item2{float:none;width:100%;}
	#mainSect7 .sect-item.item1::after{display:block;clear:both;content:'';}
	#mainSect7 .sect-item.item2{margin-top:5rem;}
	#mainSect7 .sect-item.item2 .sect-item-title{margin-left:0}
	#mainSect7 .sect-item.item2 .sect-item-box{border-left:0 none;padding-left:0;}
}
@media all and (max-width:640px){
	#mainSect7 .sect-item.item1 .sect-item-map,
	#mainSect7 .sect-item.item1 .sect-item-data{float:none;width:100%;}
	#mainSect7 .sect-item.item1 .sect-item-data{padding:3rem 0 0;}
}
@media all and (max-width:480px){
	#mainSect7 .inner{padding:5rem 3rem;}
}
#footer{position:relative;box-shadow:inset 0 1px 0 0 #ddd;}
#footer .inner{padding:6rem 0 12rem 57.6rem;}
.footer_info{font-size:1.6rem;color:#77797f;line-height:2.5rem;}
.footer_info em{display:inline-block;}
.footer_info span{display:inline-block;padding:0 3px;}
.footer_logo{position:absolute;top:6rem;left:0;width:52.7rem;}
.footer_copy{position:absolute;bottom:0;left:0;width:100%;height:6rem;line-height:6rem;background-color:#f9f9f9;font-size:1.6rem;font-weight:700;color:#c1c1c1;text-align:center;}

@media all and (max-width:1340px){
	#footer .inner{padding:6rem 2rem 12rem 57rem;}
	.footer_logo{left:4rem;width:48rem;}
}
@media all and (max-width:1024px){
	#footer .inner{padding:6rem 4rem 12rem;text-align:center;}
	.footer_logo{position:relative;top:auto;left:auto;margin:0 auto 3rem;}
}
@media all and (max-width:768px){

}
@media all and (max-width:480px){
	#footer .inner{padding:5rem 2rem 10rem;}
	.footer_info span{padding:0}
}
